.excluir { background-image: url(images/_remove.png) !important; width: 16px; }
.renomear { background-image: url(images/_rename.gif) !important; width: 16px; }
.baixar { background-image: url(images/_down.png) !important; width: 16px; }
.copiar { background-image: url(images/_editcopy.png) !important; width: 16px; }
.extrair { background-image: url(images/_extract.png) !important; width: 16px; }